KJS(1)

NAME
kjs - KDE ECMAScript compatibele interpretator

SAMENVATTING

kjs [[--help] | [-help] | [-h]] [[-e statement]] [script]

BESCHRIJVING

kjs is de KDE ECMAScript/JavaScript engine.

PROGRAMMAOPTIES

--help,-help,-h
    Gebruik van kjscmd tonen.

-e statement
    Voert het statement uit en is gereed. Bijvoorbeeld:

        kjs -e "print('hallo wereld')"

script
    Voert de statements in bestand script uit.

GEBRUIK

kjs bestand, gebruikt een regeleditor, zoals vele andere interpretatoren, wanneer deze wordt aangeroepen zonder parameters, voor het invoeren van statements. De prompt

    JS
    >

wordt dan getoond. Om de regeleditor te verlaten typt u quit() of drukt u op Ctrl+D.

ZIE OOK

kjs(1)

FOUTEN/BUGS

Er zijn waarschijnlijk vele bugs. Gebruik bugs.kde.org[1] om ze te rapporteren.

AUTHOR

Harri Porten <porten@kde.org>
    Author.

NOTES

1.  bugs.kde.org
    http://bugs.kde.org